IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_IM_INVQUERYCONF' AND KSQL_COL_NAME ='FUSETYPE') 
 ALTER TABLE T_IM_INVQUERYCONF ADD (FUSETYPE CHAR(1) DEFAULT 'A' );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_IM_INVQUERYMAPPING' AND KSQL_COL_NAME ='FFIELDMUSTINPUT') 
 ALTER TABLE T_IM_INVQUERYMAPPING ADD (FFIELDMUSTINPUT CHAR(1) DEFAULT '0' );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_IM_INVQUERYMAPPING' AND KSQL_COL_NAME ='FFRISTOUT') 
 ALTER TABLE T_IM_INVQUERYMAPPING ADD (FFRISTOUT CHAR(1) DEFAULT '0' );